@charset "utf-8";

/* box-about-freepass
---------------------------------------------------------- */
.box-about-freepass {
  width: 1080px;
  margin: 0 auto 60px;
  position: relative;
}
.box-about-freepass .ttl-cmn-01 {
    margin-bottom: 50px;
  }
  .box-about-freepass .txt-about {
    text-align: center;
  }
.box-freepass-ticket-wrap {
  width: 100%;
  margin-top: 30px;
  position: relative;
}
  /* box-card-freepass */
  .box-card-freepass {
    width: 100%;
    padding: 30px 20px;
    overflow: hidden;
  }
    .box-card-freepass .panel-title {
      margin-bottom: 15px;
      font-size: 22px;
      font-family: 'Oswald', sans-serif;
      font-weight: 500;
      text-align: center;
      line-height: 1.25;
      min-height: 74px;
    }
      .box-card-freepass .panel-title.type-01 {
        min-height: auto;
      }
    .box-card-freepass .panel-title-sub {
      margin-top: 12px;
      font-family: 'Oswald', sans-serif;
      font-size: 20px;
      font-weight: 300;
      text-align: center;
    }
    .box-card-freepass .panel-body {
      font-size: 14px;
    }
      .box-card-freepass .panel-body .icon,
      .box-card-freepass .panel-body .image {
        text-align: center;
      }
      .box-card-freepass .panel-body .icon {
        margin: 20px 0 30px;
      }
      .box-card-freepass .panel-body .txt-danger {
        text-align: center;
      }
    .box-card-freepass .panel-footer {
      position: relative;
      margin-top: 25px;
    }
      .box-card-freepass .panel-footer::before,
      .box-card-freepass .panel-footer::after {
        content: '';
        display: table;
      }
      .box-card-freepass .panel-footer::after {
        clear: both;
      }
      .box-card-freepass .panel-footer a {
        width: 100%;
        display: -ms-flex;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        min-height: 48px;
        padding: 8px 20px;
        border-radius: 3px;
        background-color: #007ac2;
        font-size: 14px;
        font-family: 'Oswald', sans-serif;
        line-height: 1.2;
        color: #fff;
        text-decoration: none;
        text-align: center;
        transition: all .2s ease-in-out;
        transform: translateZ(0);
      }
        .box-card-freepass .panel-footer a::after {
          content: '';
          position: absolute;
          top: 50%;
          right: 8px;
          transform: translateY(-40%);
          margin-bottom: -50%;
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 5px 5px 0 5px;
          border-color: #fff transparent transparent transparent;
        }
        .box-card-freepass .panel-footer a:hover {
          opacity: .8;
        }
  .box-card-freepass.blue {
    background-color: #f8f8f8;
    border: 1px solid #ebebeb;
  }
    .box-card-freepass.blue .panel-title {
      color: #7aa2d6;
    }
    .box-card-freepass.blue .panel-title-sub {
      color: #7aa2d6;
    }    
  .box-card-freepass.orange {
    background-color: #fefcf6;
    border: 1px solid #eae3ce;
  }
    .box-card-freepass.orange .panel-title {
      color: #ba7b21;
    }
    .box-card-freepass.orange .panel-title-sub { color: #bb7e27;}
  .box-card-freepass.yellow {
    background-color: #fefcec;
    border: 1px solid #e8e4c4;
  }
    .box-card-freepass.yellow .panel-title {
      color: #ab9c21;
    }
  .box-card-freepass.green {
    background-color: #f8fbf3;
    border: 1px solid #d1dbc0;
  }
    .box-card-freepass.green .panel-title {
      color: #7d9556;
    }
  .box-card-freepass.red {
    background-color: #fcecec;
    border: 1px solid #fcecec;
  }
    .box-card-freepass.red .panel-title {
      color: #ce4a4a;
    }
    .box-card-freepass.red .panel-body {
      color: #ce4a4a;
    }
  .box-freepass-ticket-wrap .inner::before,
  .box-freepass-ticket-wrap .inner::after,
  .box-freepass-ticket-in::before,
  .box-freepass-ticket-in::after,
  .box-freepass-ticket::before,
  .box-freepass-ticket::after,
  .box-freepass-ticket .inner::before,
  .box-freepass-ticket .inner::after {
    content: '';
    display: table;
  }
  .box-freepass-ticket-wrap .inner::after,
  .box-freepass-ticket-in::after,
  .box-freepass-ticket::after,
  .box-freepass-ticket .inner::after {
    clear: both;
  }
  .box-freepass-ticket-in:not(:last-child) {
    margin-bottom: 60px;
  }
    .box-freepass-ticket-in:not(:last-child)::after {
      position: relative;
      width: 100%;
      height: 3px;
      bottom: -30px;
      background: url('/wordpress/wp-content/themes/odakyu/common/img/bg_line_dot_yellow.png') left bottom repeat-x;
    }
.box-freepass-ticket .ticket-subject {
  width: 230px;
  height: 280px;
  margin-right: 10px;
  text-align: center;
  display: table;
  float: left;
}
  .box-freepass-ticket .ticket-subject .box-subject-group {
    display: table-cell;
    vertical-align: middle;
  }
  .box-freepass-ticket .ticket-subject .image {
    margin-bottom: 10px;
  }
    .box-freepass-ticket .ticket-subject .box-info {
      width: 100%;
      color: #9c7d00;
      line-height: 1.2;
      font-family: 'Oswald', sans-serif;
      position: relative;
    }
      .box-freepass-ticket .ticket-subject .box-info .ttl-ticket {
        font-size: 20px;
        font-weight: 400;
      }
      .box-freepass-ticket .ticket-subject .box-info .ttl-options {
        font-size: 18px;
      }
.box-freepass-ticket .ticket-info {
  width: 840px;
  float: left;
}
  .box-freepass-ticket .list-info {
    margin: 0 -15px;
    position: relative;
  }
    .box-freepass-ticket .list-info::before,
    .box-freepass-ticket .list-info::after {
      content: '';
      display: table;
    }
    .box-freepass-ticket .list-info::after {
      clear: both;
    }
    .box-freepass-ticket .list-info li {
      width: 33.33%;
      padding: 0 15px;
      position: relative;
      float: left;
    }
      .box-freepass-ticket .list-info li:not(:last-child)::after {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        width: 30px;
        right: -15px;
        background-image: url('/wordpress/wp-content/themes/odakyu/common/img/passes/hakone/icon_plus_01.png');
        background-position: center center;
        background-size: 16px 16px;
        background-repeat: no-repeat;
      }
    
  .box-freepass-ticket-in .txt-caption {
    margin-top: 20px;
    text-align: center;
  }
@media only screen and (max-width: 768px) {
  .box-about-freepass {
    width: 100%;
    padding: 0 15px;
    margin-bottom: 30px;
  }
    .box-freepass-ticket-in:not(:last-child) {
      margin-bottom: 30px;
    }
      .box-freepass-ticket-in:not(:last-child)::after {
        height: 1px;
        bottom: -15px;
        background-size: auto 1px;
      }
    .box-about-freepass .ttl-cmn-01 {
      margin-bottom: 20px;
    }
    .box-about-freepass .txt-about {
      font-size: 11px;
      text-align: left;
    }
        .box-card-freepass {
          padding: 15px 5px;
        }
          .box-card-freepass .panel-title {
            font-size: 11px;
            min-height: 30px;
          }
          .box-card-freepass .panel-body {
            font-size: 9px;
          }
            .box-card-freepass .panel-body .icon {
              margin: 0 0 20px;
            }
            .box-card-freepass .panel-body .icon img {
              width: 20px;
              margin: 0 auto;
              display: block;
            }
            .box-card-freepass .panel-footer {
              margin-top: 5px;
            }
            .box-card-freepass .panel-footer a {
              display: block;
              min-height: 15px;
              height: auto;
              line-height: 1.2;
              font-size: 8px;
              letter-spacing: 0.02em;
              padding: 4px 10px;
            }
              .box-card-freepass .panel-footer a::after {
                right: 3px;
                border-width: 3px 3px 0 3px;
              }
    .box-freepass-ticket .ticket-subject {
      width: 100%;
      height: auto;
      margin-right: 0;
      margin-bottom: 15px;
      display: block;
    }
      .box-freepass-ticket .ticket-subject .image {
        margin-bottom: 5px;
      }
        .box-freepass-ticket .ticket-subject .image img {
          width: 40px;
          margin: 0 auto;
          display: block;
        }
      .box-freepass-ticket .ticket-subject .box-info .ttl-ticket {
        font-size: 12px;
      }
      .box-freepass-ticket .ticket-subject .box-info .txt-options {
        font-size: 11px;
      }
      .box-freepass-ticket .ticket-subject .box-subject-group {
        width: 100%;
        text-align: center;
        display: block;
      }
    .box-freepass-ticket .ticket-info {
      width: 100%;
      display: block;
    }
    .box-freepass-ticket .list-info {
      margin: 0 -7.5px;
    }
      .box-freepass-ticket .list-info li {
        padding: 0 7.5px;
      }
        .box-freepass-ticket .list-info li:not(:last-child)::after {
          content: '';
          position: absolute;
          width: 15px;
          right: -7.5px;
          background-size: 8px 8px;
        }
        
  .box-freepass-ticket-in .txt-caption {
    margin-top: 15px;
    font-size: 10px;
    text-align: left;
  }
              
}


/* box-fare
---------------------------------------------------------- */
.box-fare {
  width: 1080px;
  padding: 0 60px;
  margin: 0 auto 60px;
  position: relative;
}
  .box-fare .list-fare {
    margin: 0 -30px;
  }
    .box-fare .list-fare::before,
    .box-fare .list-fare::after {
      content: '';
      display: table;
    }
    .box-fare .list-fare::after {
      clear: both;
    }
    .box-fare .list-fare > li {
      width: 250px;
      padding: 0 30px;
      float: left;
      position: relative;
    }
    .box-fare .list-fare > li:first-child::after {
      content: '';
      width: 36px;
      height: 28px;
      position: absolute;
      bottom: 50px;
      right: -18px;
      background-image: url('/wordpress/wp-content/themes/odakyu/common/img/passes/hakone/icon_arrow_01.png');
      background-repeat: no-repeat;
      background-position: center center;
      background-size: 36px 28px;
    }
    .box-fare .list-fare li:last-child {
      width: 770px;
    }
      .box-fare .list-fare li .box-fare-type-wrap {
        position: relative;
      }
        .box-fare .list-fare li .box-fare-type-wrap::before,
        .box-fare .list-fare li .box-fare-type-wrap::after {
          content: '';
          display: table;
        }
        .box-fare .list-fare li .box-fare-type-wrap::after {
          clear: both;
        }
        .box-fare .list-fare li .panel-heading::before,
        .box-fare .list-fare li .panel-heading::after {
          content: '';
          display: table;
        }
        .box-fare .list-fare li .panel-heading::after {
          clear: both;
        }
          .box-fare .list-fare li .panel-heading .heading-in {
            float: left;
          }
        .box-fare .list-fare li .panel-heading {
          margin-bottom: 10px;
        }
          .box-fare .list-fare li .panel-heading .heading-main-wrap::before,
          .box-fare .list-fare li .panel-heading .heading-main-wrap::after {
            content: '';
            display: table;
          }
          .box-fare .list-fare li .panel-heading .heading-main-wrap::after {
            clear: both;
          }
          .box-fare .list-fare li:first-child .panel-heading h3 {
            font-size: 30px;
            font-weight: 300;
            line-height: 1.25;
            font-family: 'Oswald', sans-serif;
          }
          .box-fare .list-fare li .panel-heading p {
            font-size: 18px;
            line-height: 1.25;
            font-weight: 300;
            font-family: 'Oswald', sans-serif;
          }
            .box-fare .list-fare li .panel-heading p b {
              font-weight: normal;
            }
      .box-fare .list-fare li .panel-body {
        position: relative;
      }
        .box-fare .list-fare li .panel-body .txt-info {
          color: #fff;
          font-family: 'Oswald', sans-serif;
          height: 60px;
          line-height: 60px;
          padding: 0 24px;
          background-color: #999;
          border: 1px solid #999;
          border-radius: 4px;
          margin-bottom: 10px;
          overflow: hidden;
        }
          .box-fare .list-fare li:last-child .panel-body .txt-info {
            width: 230px;
          }
        .box-fare .list-fare li .panel-body .txt-info:last-child {
          background-color: #fff;
          border: 1px solid #999;
          color: #999;
          margin-bottom: 0;
        }
          .box-fare .list-fare li:last-child .panel-body .txt-info {
            background-color: #9c7d00;
            border: 1px solid #9c7d00;
          }
          .box-fare .list-fare li:last-child .panel-body .txt-info:last-child {
            background-color: #fff;
            border: 1px solid #9c7d00;
            color: #9c7d00;
            margin-bottom: 0;
          }
            .box-fare .list-fare li .panel-body .txt-info .txt-type {
              font-size: 16px;
              font-weight: 300;
              float: left;
            }
            .box-fare .list-fare li .panel-body .txt-info .txt-price {
              font-size: 22px;
              font-weight: normal;
              float: right;
            }
          .box-fare .list-fare li:last-child .panel-heading .heading-in:not(:last-child) {
            margin-right: 30px;
          }
            .box-fare .list-fare li:last-child .panel-heading .heading-in h3 {
              font-size: 40px;
              font-family: 'Oswald', sans-serif;
              font-weight: 300;
              color: #9c7d00;
              line-height: 1.1;
            }
              .box-fare .list-fare li:last-child .panel-heading .heading-in h3 span {
                font-weight: normal;
                line-height: 1;
              }
              .box-fare .list-fare li:last-child .panel-heading .heading-in .txt-hint {
                font-size: 20px;
                font-family: 'Oswald', sans-serif;
                font-weight: normal;
                color: #9c7d00;
                display: flex;
                justify-content: center;
                align-items: flex-end;
              }
  .box-fare .box-saving {
    width: 450px;
    height: 130px;
    border: 3px solid #ce4a4a;
    border-radius: 8px;
    padding: 0 12px 0 20px;
    position: absolute;
    bottom: 0;
    left: 575px;
  }
  .box-fare .box-saving::before {
    content: '';
    width: 25px;
    height: 17px;
    position: absolute;
    top: 50%;
    left: -25px;
    margin-bottom: -50%;
    transform: translateY(-50%);
    background-image: url('/wordpress/wp-content/themes/odakyu/common/img/passes/hakone/icon_bubble_01.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 25px 17px;
    z-index: 5;
  }
  .box-fare .box-saving .list-saving {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center; 
    align-items: center;
    position: relative;
    height: 124px;
  }
  .box-fare .box-saving .list-saving li:first-child {
    margin-right: 20px;
  }
  .box-fare .box-saving .list-saving p {
    line-height: 1.2;
    font-family: 'Oswald', sans-serif;
  }
    .box-fare .box-saving .list-saving li .txt-saving {
      font-size: 18px;
      font-weight: 300;
      margin-bottom: 5px;
    }
    .box-fare .box-saving .list-saving li .txt-price {
      font-size: 20px;
      color: #ce4a4a;
      line-height: 1.2;
    }
@media only screen and (max-width: 768px) {
  .box-fare {
    width: 100%;
    padding: 0 25px 85px;
    margin: 0 auto 30px;
  }
    .box-fare .list-fare {
      margin: 0 -15px;
    }
      .box-fare .list-fare > li,
      .box-fare .list-fare > li:first-child,
      .box-fare .list-fare > li:last-child {
        width: 50%;
        padding: 0 15px;
      }
      .box-fare .list-fare > li:first-child::after {
        width: 18px;
        height: 14px;
        bottom: 27px;
        right: -9px;
        background-size: 18px 14px;
      }
      .box-fare .list-fare li:last-child .panel-heading .heading-in:not(:last-child) {
        margin-right: 0;
      }
      .box-fare .list-fare li:first-child .panel-heading h3 {
        font-size: 15px;
      }
      .box-fare .list-fare li:last-child .panel-heading .heading-in h3 {
        font-size: 20px;
      }
      .box-fare .list-fare li .panel-heading p {
        font-size: 9px;
      }
      .box-fare .list-fare li:last-child .panel-heading .heading-in .txt-hint {
        font-size: 10px;
      }
      .box-fare .list-fare li .panel-body .txt-info {
        height: 30px;
        line-height: 30px;
      }
        .box-fare .list-fare li .panel-body .txt-info .txt-type {
          font-size: 9px;
        }
        .box-fare .list-fare li .panel-body .txt-info .txt-price {
          font-size: 12px;
        }
        .box-fare .list-fare li:last-child .panel-body .txt-info {
          width: 100% !important;
          padding: 0 30px;
        }
  .box-fare .box-saving {
    width: calc(100% - 50px);
    height: 65px;
    border: 2px solid #ce4a4a;
    bottom: 0;
    left: 25px;
    border-radius: 4px;
  }
    .box-fare .box-saving::before {
      width: 18px;
      height: 12px;
      top: -15px;
      right: 16.5%;
      left: auto;
      margin-bottom: auto;
      background-size: 18px 12px;
      -webkit-transform: rotate(90deg);
      transform: rotate(90deg);
    }
    .box-fare .box-saving .list-saving {
      height: 59px;
    }
      .box-fare .box-saving .list-saving li .txt-saving {
        font-size: 10px;
        margin-bottom: 0;
      }
      .box-fare .box-saving .list-saving li .txt-price {
        font-size: 15px;
      }
  .box-fare .box-saving .list-saving li:first-child {
    margin-right: 15px;
  }
    .box-fare .box-saving .list-saving li:first-child img {
      width: 18px;
    }
}

/* box-passes-limousine
---------------------------------------------------------- */
.box-passes-limousine-wrap {
  overflow: hidden;
  width: 1080px;
  margin: 0 auto 60px;
}
  .box-passes-limousine {
    display: -ms-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 47px;
    background-color: #bd3632;
  }
    .box-passes-limousine .image {
      flex: 0 0 540px;
      -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
      order: 2;
    }
      .box-passes-limousine .image img {
        width: 100%;
      }
    .box-passes-limousine .box-detail {
      flex: 0 0 540px;
      -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
      order: 1;
      padding: 80px 110px 56px 60px;
      color: #fff;
      flex-shrink: 1;
    }
      .box-passes-limousine .box-detail dl {
        margin-bottom: 34px;
      }
        .box-passes-limousine .box-detail dl dt {
          margin-bottom: 34px;
          font-family: 'Oswald', sans-serif;
          font-size: 50px;
          line-height: 1.2;
          letter-spacing: 0.035em;
        }
        .box-passes-limousine .box-detail dl dd {
          letter-spacing: -0.025em;
        }
      .box-passes-limousine .box-detail .button {
        display: block;
        width: 350px;
        padding: 12px 51px 16px;
        background: url(/wordpress/wp-content/themes/odakyu/common/img/ico_pdf_01.png) right 8px center no-repeat;
        background-size: 40px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color: #004ea2;
        font-family: 'Oswald', sans-serif;
        font-size: 20px;
        font-weight: 300;
        text-align: center;
        color: #fff;
        text-decoration: none;
        letter-spacing: 0.05em;
      }

@media only screen and (max-width: 768px) {
.box-passes-limousine-wrap {
  width: 100%;
  margin-top: 44px;
  margin-bottom: 30px;
}
  .box-passes-limousine {
    display: block;
    margin-top: 18px;
  }
    .box-passes-limousine .image {
    }
    .box-passes-limousine .box-detail {
      padding: 0 15px 30px;
    }
      .box-passes-limousine .box-detail dl {
        margin-bottom: 11px;
      }
        .box-passes-limousine .box-detail dl dt {
          margin-bottom: 9px;
          font-size: 25px;
          letter-spacing: 0.035em;
        }
        .box-passes-limousine .box-detail dl dd {
          font-size: 10px;
          line-height: 1.3;
          letter-spacing: -0.03em;
        }
      .box-passes-limousine .box-detail .button {
        width: 90.48%;
        margin: 0 auto;
        padding: 12px 40px 15px;
        background-size: 25px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        font-size: 12px;
        letter-spacing: 0.07em;
      }

}

